Bug 465046 - FTBFS bsd-games-2.17-23.fc9
FTBFS bsd-games-2.17-23.fc9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bsd-games (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:31 EDT by FTBFS
Modified: 2009-05-17 17:31 EDT (History)
2 users (show)

See Also:
Fixed In Version: bsd-games-2.17-23.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-17 17:31:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (452.49 KB, text/plain)
2008-10-01 12:31 EDT, FTBFS
no flags Details
build.log (3.54 KB, text/plain)
2008-10-01 12:31 EDT, FTBFS
no flags Details
mock.log (1003 bytes, text/plain)
2008-10-01 12:31 EDT, FTBFS
no flags Details
root.log (540.00 KB, text/plain)
2008-10-01 12:31 EDT, FTBFS
no flags Details
build.log (3.57 KB, text/plain)
2008-10-01 12:31 EDT, FTBFS
no flags Details
mock.log (950 bytes, text/plain)
2008-10-01 12:31 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:31:42 EDT
bsd-games-2.17-23.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:31:46 EDT
Created attachment 318719 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 12:31:47 EDT
Created attachment 318720 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 12:31:48 EDT
Created attachment 318721 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 12:31:50 EDT
Created attachment 318722 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 12:31:51 EDT
Created attachment 318723 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 12:31:52 EDT
Created attachment 318724 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2008-11-25 22:23:23 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora Update System 2008-12-22 17:02:32 EST
bsd-games-2.17-26.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/bsd-games-2.17-26.fc10
Comment 9 Fedora Update System 2008-12-24 07:56:58 EST
bsd-games-2.17-26.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bsd-games'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11691
Comment 10 Fedora Update System 2008-12-24 13:43:36 EST
bsd-games-2.17-26.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bsd-games'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11691
Comment 11 Milos Jakubicek 2009-05-17 17:31:10 EDT
Fixed long time ago.

Note You need to log in before you can comment on or make changes to this bug.